Re: com.mysql.cj.exceptions.UnableToConnectException: CLIENT_PLUGIN_AUTH is required
Posted by: Filipe Silva
Date: March 15, 2019 04:48PM

Hi Faque,

What MySQL Server version are you using? It seems to me that you are using a very old Connector/J driver with a new MySQL Server.

If this is the case it should have worked with Connector/J 8.0. Perhaps you had more than one driver in the classpath and your application is loading the wrong one? Or maybe you are getting a different exception?

Please check it out a give us some more information if you don't figure it out by yourself.

IHTH

Options: ReplyQuote




Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.